@charset "UTF-8";
/**
 *
 * $Revision: 1.1 $
 *
 * TOC
 * (01.original element style)
 * 02.logo
 * 03.background (layout)
 * 04.border
 * 05.text,inline
 * 06.button
 * 07.-
 * 08.popup box
 *
 */



/**
 * ============================
 *
 *
 * 02.logo
 *
 *
 * ============================
 */

#logo{
background:url(/now/pc/skin/cmn/img/logo/orgn/amebanow_febcd7.png) no-repeat 0 0;
}



/**
 * ============================
 *
 *
 * 03.background (layout)
 *
 *
 * ============================
 */


/**
 *
 * base
 *
 */
#base1{
background:url(../img/bg.gif) 0 0 #ffffff;
}
#base2{
background:url(../img/bg_rep.png) repeat-y 50% 0%;
}
#base3{
background:url(../img/header_bg.jpg) no-repeat 50% 0%;
}


/**
 *
 * frame
 *
 */
#frame{}
	#frameSub{}


/**
 *
 * header
 *
 */
#headerArea2{
height:190px;
}
	#logoArea2{
 padding-top: 126px;
	}


/**
 *
 * contentsArea
 *
 */
#contentsArea{}
	#contentsAreaSub{}


/**
 *
 * mainArea
 *
 */
#mainArea{
background-color:#fcd9a6;
}
#mainAreaSub{
background:#ffffff;
}


/**
 *
 * asideArea
 *
 */
#asideArea{}
#asideAreaSub{}

.ggNews,
.membersNews{
margin:10px auto 10px auto;
}

.ggNews h3,
.ggNews h3 a{
height:50px;
margin:0;
padding:0;
}

.membersNews h3,
.membersNews h3 a{
height:65px;
margin:0;
padding:0;
}

.ggNews .ggNewsInner,
.membersNews .ggNewsInner{
padding:10px;
background-color:#FFF;
border:10px solid #F7F7F7;
}

.ggNews .ggNewsInner div,
.membersNews .ggNewsInner div{
background-color:#FFF;
}

.ggNewsInner a{
display:block;
padding-left:6px;
margin-bottom:4px;
background:url(http://stat100.ameba.jp/common_style/img/common/icon_list.png) no-repeat 0 -1496px transparent;
text-align:left;
}



/**
 *
 * .asideMdl
 *
 */
.asideMdl{
background-color:#fcd9a6;
}
.asideMdlSub{
background:#ffffff !important;
}
.section {}
.asideMdl .hr{
margin-top:5px;
padding-bottom:0;
/*background-image: url("../img/line_bg02.jpg") !important;
height:16px;*/
}


/**
 *
 * timeline entry
 *
 */

/* log */
.skinWeakBg,
.logListArea li{
background-color:#fff5ce;
}


/* reply */
.skinStrongBg,
.replyToMe,
.editorPostElm{
background-color:#fffbec !important;
}





/**
 * ============================
 *
 *
 * 04.border
 *
 *
 * ============================
 */


/**
 *
 * hr
 *
 */
.hr{
border-bottom:1px solid #dfdfdf;
 border-bottom-color: #FF9900;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
}


/**
 *
 * mainArea
 *
 */
.skinMainHr{
height:47px;
border:none;
background:url(../img/line_bg01.jpg) no-repeat 50% 0 !important;
}


/**
 *
 * timeline
 *
 */
#nowListArea > li{
border-bottom:1px dashed #ff9900;
}

.skinBaseBorder,
#cListMainArea li{
border-bottom:1px solid #62932d;
}


/**
 *
 * timeline StrongBorder
 *
 */
.skinStrongBorder,
#nowListArea > .addFirstLine{
border-top:1px solid #ff9900;
}


/**
 *
 * textarea
 *
 */
.textarea{
border-color:#dfdfdf;
background:#fff;
}

/* focus */
.textarea:focus{
border-color:#ff8211;
box-shadow:0 0 4px #ff8211;
-moz-box-shadow:0 0 4px #ff8211;
-webkit-box-shadow:0 0 4px #ff8211;
}




/**
 * ============================
 *
 *
 * 05.text,inline
 *
 *
 * ============================
 */


/**
 *
 * text
 *
 */

/* base */
.skinBaseColor,
body{
color:#4D3911;
}

/* weak */
.skinWeakColor,
.event,
.time,
.time a{
color:#99CC33;
}

/* #tag */
.skinPointColor,
.tag{
color:#e73581;
}

/* alert */
.alert{
color:#FF3399;
}



/**
 *
 * anchor
 *
 */
.skinAnchorColor,
a {
color:#ec4545;
}
.skinAnchorHoverColor,
a:hover {
color:#ff8211;
}
.skinAnchorActiveColor,
a:active {
color:#ff8211;
}



/**
 *
 * highlight
 *
 */
.highlight,
.tempImage{
background-color:#fff5ce;
}

.closeComment{
background-color:#ff4989;
color:#fff !important;
}



/**
 *
 * heading
 *
 */
.skinHeading{
color: #4d3911;
background-color:#fec9de;
font-weight:normal;
}



/**
 *
 * list icon
 *
 */
.skinListIco,
.itemList li{
background:url(../img/icon.png) no-repeat 0 0.25em;
padding-left:19px;
}


/**
 *
 * comments icon
 *
 */
.skinCommentsIco,
.comments1 > .res,
.logListArea .comments1 > .res{
background-image:url(../img/ico_smile.gif);
}


/**
 *
 * home btn icon
 *
 */
.icoNowAF{
background-image:url(../img/ico_mynow.gif);
}



/**
 * ============================
 *
 *
 * 06.button
 *
 *
 * ============================
 */


/**
 *
 * loader
 *
 */
.loading{
background:url(/now/pc/skin/cmn/img/loader/base/loader_dotted4_3d.gif) no-repeat 50% 50%;
}



/**
 *
 * timelineBtn
 *
 */
.button,
#timelineBtn{
width:450px;
height:38px;
text-indent:-9999px;
outline:none;
overflow:hidden;
background:url(../img/timeline_btn.png) no-repeat 0 0;
}
.buttonHover,
:hover#timelineBtn{
background-position:0 -38px;
}
.buttonActive,
:active#timelineBtn{
background-position:0 -76px !important;
}



/**
 *
 * follow button
 *
 */
.followButton,
.userFollowBtn a,
.userFollowComplete{
display:block;
width:132px;
height:27px;
text-indent:-9999px;
outline:none;
overflow:hidden;

background:url(../img/follow_btn.png) no-repeat 0 0;
}
.followButtonHover,
.userFollowBtn a:hover{
background-position:0 -27px;
}
.followButtonActive,
.userFollowBtn a:active{
background-position:0 -54px !important;
}
.userFollowComplete{
background-position:0 -81px !important;
}


/**
 * ============================
 *
 *
 * 08.popup box
 *
 *
 * ============================
 */


/**
 *
 * commentsArea
 *
 */
.skinPopupBox,
#commentsArea{
background:#ff4989;
}
	.skinPopupBoxSub,
	#commentsAreaIn{
	background:#fff;
	}
		.outputEditor #cListArea{
		border-color:#b3b3b3;
		}





